<?php
/**
 * Created by PhpStorm.
 * User: Sohaib Ibrahim
 * suhaibzaidi@gmail.com
 * Date: 02/01/2018
 * Time: 17:55
 */


Route::group([
    'prefix'     => 'customers',
    'as'		 => 'customers.',
    'namespace'  => 'Customers\Upload_tasks',
], function() {


    Route::resource('/upload_tasks', 'Upload_tasksController' , [
        'names' => [
        ]
    ]);

});